.offreprivee-form textarea {
		border: 1px solid #b4664c;
	background-color: #cacbc8;
	padding-top: 5px;
	margin-top: 10px;
	min-height: 250px;
}

.offreprivee-form  input.submit {
	color: white;
	padding: 10px;
	margin: 5px;
	background-color: #b4664c;
	border: 1px solid #30362d;
}





.offreprivee-form label {
	color: #b4664c;
	font-size: large;
	font-weight: bold;
}


.offreprivee-form .checkbox {
	border: 1px solid #b4664c;
}


.offreprivee-form .fieldset {
	margin-top: 20px;
}

.offreprivee-form  input {
	border: 1px solid #b4664c;
	background-color: #cacbc8;
	padding-top: 5px;
	margin-top: 10px;
}


.offreprivee-form label {
	font-weight: bold;
	font-size: medium;
}

.offreprivee {
	margin-top: 200px;
	padding: 20px;
	background-color: #45463d;
}



.offreprivee  h1 {
	text-align: center;
	color: #b4664c;
	margin-bottom: 10px;
}


.offreprivee  h2 {
	text-align: center;
	color: #a6a088;
}



.vignettes {
	text-align: center;
}

img.offre.no-adapt-img {
	padding: 50px;
}



.agent {
	margin-top: 100px;
	padding: 20px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.agent fieldset {
	border-style: solid;
	border-color: #ad6750;
	margin: 0;
	padding: 40px;
}

.agent legend.legend span {
	text-align: center;
}

.agent label {
	padding-bottom: 20px !important;
	display: inline-block;
	padding-top: 10px;
	text-decoration: underline;
}



.agent .choix {
	width: 20%;
	background-color: white;
	margin: 20px;
	display: inline-block;
	text-align: center;
	color: #ad6750;
	text-decoration: none !important;
	text-transform: capitalize;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}





.social-feed-fb li .media .image img, .social-feed-tw .tweets_media {
    max-width: 100% !important;
    height: auto;
    padding: 3px;
    border: 1px solid #DDD;
    border-radius: 0px !important;
    display: block;
    width: inherit !important;
}


#share-buttons img {
width: 35px;
padding: 5px;
border: 0;
box-shadow: 0;
display: inline;
}

#share-buttons a {

text-decoration:none;
}
 
.two-columns .caption-holder{background: transparent;margin:0 auto;max-width:481px;padding:74px 17px}

.two-columns .caption-holder .title{font-size:45px;line-height:49px;font-family:"filsonpro",Arial,Helvetica,sans-serif;font-weight:600;text-transform:uppercase;
	text-shadow: black 1px 1px 1px;
}


.two-columns .image-wrap img{width:100%;max-width:none;
	margin-bottom: 20px;
}

p.drink {
	text-align: left;
	font-size: x-small;
	line-height: 1em;
	font-style: italic;
}

li.post.type-photo.avatar-size-square{padding:5px;display:inline-block;background-color:#51534a;
	width: 100%;
}

@media screen and (max-width: 667px) {

.wine-wrap .popup .title {
	font-size: 11px !important;
	margin-bottom: 3px;
	letter-spacing: 1px;
}

.wine-wrap .popup p {
	margin: 0;
	text-align: justify;
		font-size: 10px !important;

	line-height: 1em !important;
}

.wine-wrap .popup .image-wrap {
	display: none;

}

.wine-wrap .open {
	background: white url(../images/cross-leda.svg) no-repeat !important;
	background-size: 20px 20px !important;
	border: 1px solid #b4664c;
}

}

@media screen and (max-width: 1399px) {

.two-columns .caption-holder {
	max-width: 500px;
}

}

.two-columns .caption-holder {
	margin: 0 auto;
	max-width: 481px;
	padding: 74px 17px;
}

/* vimeo */

.player .title .portrait {
	diplay: none !important;
}

.video-holder .promo-wrap {
	padding: 100px 0 65px;
}

.video-holder .promo-logo {
	-webkit-filter: drop-shadow(1px 1px 1px black);
	filter: drop-shadow(1px 1px 1px black);
}

.two-columns .article-list .ico-wrap {
	left: 0;
	top: 6px;
	width: 20px;
	height: 20px;
	background: #385c98;
	text-align: center;
	margin: 5px;
	padding: 15px;
	display: block;
}

li.post.type-photo.avatar-size-square {
	padding: 5px;
	display: inline-block;
	background-color: #51534a;
}

#nav ul li a {
	font-size: 18px;
	line-height: 1;
/*

te

xt-shadow: 1px 2px 2px rgba(0, 0, 0, .5);*/
}

#nav ul li {
	padding: 10px 0;
	position: relative;
}

#menu_lang {
	margin-top: 20px;
}

#menu_lang a {
	font-size: 20px;
	color: white;
	background-color: #51534a;
	padding: 5px 10px;
	text-transform: capitalize;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 10px;
}

#menu_lang strong {
	background-color: #b4664c;
	font-size: 20px;
	color: white;
	padding: 5px 10px;
	text-transform: capitalize;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 10px;
}

div.description-text span.traductions p {
	font-size: 19px;
	line-height: 22pt;
	color: #51534a;
}

div.description-text span.traductions span {
	font-size: 20px;
	color: white;
	background-color: #51534a;
	padding: 5px 10px;
	text-transform: capitalize;
}

div.description-text span.traductions span a {
	font-size: 20px;
	text-transform: capitalize;
	color: white;
	text-decoration: none;
}

div.description-text span.traductions span.on {
	background-color: #b4664c;
}

.wine-wrap .popup p {
	margin: 0;
	line-height: 1.5em;
	text-align: justify;
}

.wine-wrap .open {
	background: white url(../images/cross-leda.svg) no-repeat;
	background-size: 30px 30px;
	border: 1px solid #b4664c;
}

.wine-holder .image-holder {
	border-bottom-width: 1px;
	border: 1px solid #b4664c;
	padding: 2px;
}

#main div.content-holder div.inner-holder div.container div.wine-wrap div.wine-block div.wine-holder a.open div.image-holder {
	
}

.wine-wrap .popup .title {
	display: block;
	color: #fff;
	margin: 0 0 19px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: normal;
	font-size: 15px;
}

.wine-wrap .popup .title {
	color: black;
}

.wine-wrap .popup {
	background: white;
}

a.mediabox.blank.spip_doc.pdf {
	font-size: 13px;
	text-decoration: none;
}

.hide {
	display: none !important;
}

div.meta-header {
	display: none;
}

div.meta-footer {
	display: none;
}

div.message {
	color: white !important;
	font-weight: bold;
}

ul.editer-groupe {
	list-style-type: none;
}

li.editer.editer_prenom.saisie_prenom..obligatoire {
	
}

#formulaire_contact li.editer {
	margin: 20px;
}

#formulaire_contact li.editer label {
	margin-bottom: 5px;
	display: block;
	color: #ad6650;
}

#formulaire_contact li.editer input {
	border: 3px solid #ad6650;
	background-color: #30352e;
	color: white;
}

#formulaire_contact li.editer textarea {
	border: 3px solid #ad6650;
	background-color: #30352e;
	color: white;
}

#formulaire_contact input.submit {
	border: 3px solid #ad6650;
	background-color: #30352e;
	color: white;
	height: 50px;
	display: block;
	float: right;
	margin-bottom: 50px;
	padding-right: 20px;
	padding-left: 20px;
}

#formulaire_contact li.editer div.choix label {
	float: left;
	display: inline-block;
	margin: 20px 20px 20px 0;
	padding: 5px;
}